/*-------------------------------------------------------*/
/* General
/*-------------------------------------------------------*/
.clearfix {
  	*zoom: 1;
}
.clearfix:before, .clearfix:after {
	  display: table;
	  line-height: 0;
	  content: "";
}
.clearfix:after {
  	clear: both;
}
.clear {
  	clear: both;
}
.oh {
  	overflow: hidden;
}
.left {
  	float: left;
}
.right {
  	float: right;
}
img{
	max-width: 100%;
}
::-moz-selection {
	color: #fff;
	background: #1b3440;
}
::-webkit-selection {
	color: #fff;
	background: #1b3440;
}
:focus {
	outline: none;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	color: #7c7c7c;
	font-weight: 400;
	font-family: "montserrat",sans-serif;
}
body *{
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	color: #3f3f3f;
	font-weight: 700;
	font-family: "montserrat",sans-serif;
}
h2{
	font-size: 30px;
	line-height:100%;
	margin-bottom: 30px;
}

p {
	font-size: 16px;
	color: #7c7c7c;
	font-weight: 400;
	/*line-height: 26px;*/
	line-height:36px;
	margin-bottom:25px;
	font-family: "montserrat",sans-serif;
	/*margin-bottom: 1.5rem;*/
}
ul li{
	font-size: 16px;
}
a{
	color: #7c7c7c;
	text-decoration:none;
	outline:none!important;
	border:none;
}
a:hover{
	color: #1b3440;
	text-decoration:none;
	outline:none!important;
	border:none;
}
.container{
	width:100%;
	max-width:1200px;
	/*border: 1px solid red;*/
}
.container-fluid{
	max-width: none;
	width: 90%;
}
body{
	overflow-x:hidden;
}
#site-wrapper{
	width:100%;
	/*display:block;*/
	position:relative;
	/*margin-right: auto;
	margin-left: auto;*/
	margin-left:0;
	transition: all 0.6s ease 0s;
	overflow:hidden;
	/*max-width:1400px;
	border: 1px solid blue;*/
}

.inner_sec a{
	color:#91e752;
}

header{
	width:100%;
	float: left;
	margin-top:50px;
	margin-bottom: 30px;
	/*padding: 30px 50px 30px 50px;*/
}
header .container{
	/*display: flex;*/
}

h1.logo{
	float: left;
	margin-bottom:0;
	max-width: 255px;
}
/*h1.logo a img{
	max-width:255px;
}*/ 
header .nav-wrap{
	width: auto;
	float: right;
	/*margin-left:5.5vw;*/
	margin-left:3vw;
	margin-top: 20px;
}
header .nav-wrap ul {
	float: left;
	margin:0px;
	padding:0;
}
header .nav-wrap ul li{
	float: left;
	position: relative;
	margin-left:30px;
}
header .nav-wrap ul li:first-child{
	margin-left:0px;
	margin-top: 0;
	font-family: "montserrat",sans-serif;
}
header .nav-wrap ul li a{
	font-size:15px;
	color:#3f3f3f;
	font-weight: 600;
	transition: all 0.2s ease;
	font-family: "montserrat",sans-serif;
}
header .nav-wrap ul li.current-menu-item > a,
header .nav-wrap ul li.current-menu-parent > a,
header .nav-wrap ul li:hover > a{
	color:#91e752;
}
header .nav-wrap ul li a svg{
	display: none;
}
header .nav-wrap ul li > ul {
    position: absolute;
    top: 0px;
    left: -14px;
	padding: 15px;
    min-width:150px;
	max-width: 200px;
    background: #fff;
    opacity:0;
    pointer-events: none;
    transition: all 0.3s ease;
    z-index: 9;
  	box-shadow: 5px 10px 25px 3px rgba(0, 0, 1, 0.09);
}
header .nav-wrap ul.nav-menu > li:hover ul {
    top: 35px;
    opacity: 1;
    pointer-events: auto;
}
header .nav-wrap ul li > ul.sub-menu::after{
	content: '';
	position: absolute;
	width: 100%;
	height: 20px;
	top:-13px;
	left: 0;
}
header .nav-wrap ul li > ul li{
	clear: both;
	margin-left: 0;
	margin-top:5px;
	float: left;
}
header .nav-wrap ul li > ul li a:hover{
	color:#91e752;
}

/*section*/

section{
	float: left;
	width: 100%;
	min-height:calc(100vh - 505px);
	padding-bottom:50px;
}
.infographic img{
	width: auto;
	max-width: none;
	margin-left: -13vw;
}
.home_sec .infographic img{
	margin-top: 10px
}
.home_sec .banner{
	padding-top:230px;
	padding-bottom:190px;
}
.home_sec .banner h2{
	font-size: 33px;
	line-height: 50px;
	margin-bottom:55px;
}
span.green{
	color:#91e752;
}
.btn_prim{
	padding:10px 30px;
	border-radius: 50px;
	display: inline-block;
	position: relative;
	line-height: 32px;
	font-size:18px;
	/*transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);*/
   /* transition-delay: 0.2s;*/
	transition: all 0.3s ease;
	/*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);*/
	box-shadow: 5px 10px 25px 3px rgba(0, 0, 1, 0.09);
	background:#91e752;
	color:#FFFFFF;
	text-align: center;
	
}
.btn_prim:hover{
	box-shadow:0 16px 30px 0px rgba(0, 0, 0, 0.2);
	background:#FFFFFF;
	color:#91e752;
	/*box-shadow: 0 15px 37px 3px rgba(0, 0, 0, 0.2);*/
}

.home_sec .banner .btn_prim{
	margin-right: 30px;
}

.passSubmit{
	padding:10px 30px!important;
}

.title_wrp{
	position:relative;
	width:100%;
	display: flex;
	padding-bottom:50px;
	margin-top:70px;
}
.home_sec .title_wrp{
	margin-top:150px;
}
.inner_sec.news_page .title_wrp{
	margin-top:70px;
}
.title_wrp h1{
	font-size: 60px;
	font-weight: 700;
}
.title_wrp span.shadow-text{
	position: absolute;
	left:-115px;
	/*top: 0;*/
	top:-5px;
	font-size: 168px;
	line-height: 140px;
	color:#000000;
	opacity: 0.05;
	font-weight: 700;
	box-shadow:none;
	white-space: nowrap;
	pointer-events: none;
} 

.slider_sec{
	position:relative;
	margin-top: -10px;
}
.slider_sec a.more_btn{
	display: inline;
	padding-right:25px;
	/*margin-left: 15px;*/
	text-transform: uppercase;
	color: #91e752;
	font-size: 14px;
	font-weight:500;
	background: url(../images/read_more_arrow.png) no-repeat right center;
	background-size: 14px;
	transition:all 0.14s ease;
}
.slider_sec a.more_btn:hover{
	background-size: 17px;
}
span.item_date{
	float:left;
	width:100%;
	font-size:14px;
	font-weight: 600;
	color:#7c7c7c;
	margin-top: 20px;
}
.news_slider .item {
	padding:30px;
	float: left;
	width: 100%;
	height: 100%;
	position: relative;
	padding-bottom:70px;
	padding-top: 25px;
}
.news_slider .item p{
	display: inline;
	font-size: 14px;
	font-weight: 300;
	line-height: 28px;
	margin-right: 15px;
}
.news_slider .item a{
	color:#91e752;
}
.news_slider .item h2{
    font-size: 18px;
    line-height: 24px;
	margin-bottom: 14px;
	padding-top: 10px;
}
.news_slider .item h2 a{
	font-size: 18px!important;
    line-height: 24px!important;
	margin-bottom:0!important;
	color: #3f3f3f!important;
	text-transform: none!important;
    font-weight: 700;
}
.news_slider span.item_date{
	position: absolute;
	bottom:30px;
	left:30px;;
	margin-top: 0;
}

.slider_sec a.btn_prim{
	margin-top:20px;
}
/*owl-carousel*/
.owl-carousel.owl-drag .owl-item{
	/*padding-right: 15px;*/
}
.owl-carousel .owl-stage-outer{
	padding: 30px;
	margin-left: -30px;
	width: calc(100% + 56px);
}
.owl-carousel .owl-stage-outer .owl-stage{
	display: flex;
}
.owl-carousel.owl-drag .owl-item {
	display: flex;
	flex: 1 0 auto;
	
}
.owl-carousel.owl-drag .owl-item .item{
	box-shadow: 5px 10px 25px 3px rgba(0, 0, 1, 0);
	transition:all 0.3s ease;
	background: #FFFFFF;
}
.owl-carousel.owl-drag .owl-item.active .item{
	box-shadow: 5px 10px 25px 3px rgba(0, 0, 1, 0.09);
}
.owl-carousel.owl-drag .owl-item .item:hover{
	box-shadow:0 16px 30px 0px rgba(0, 0, 0, 0.2);
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-30px);}
    60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
    40% {-moz-transform: translateY(-30px);}
    60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
    40% {-o-transform: translateY(-30px);}
    60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}
    60% {transform: translateY(-15px);}
}

 .scroll-down:after{ 
	animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
 }

.news_slider .owl-nav{
	position: absolute;
	top: -50%;
	bottom: -50%;
	margin: auto;
	width: 100%;
	height: 50px;
	z-index: -1;
}
.owl-carousel .owl-nav button.owl-prev{
	position: relative;
	left: -60px;
	width:30px;
	height:20px;
	background: url(../images/slider_arrow.png)no-repeat center;
	background-size:30px;
	box-shadow: none;
	transition:all 0.3s ease;
	transform: scale(1);
}
.owl-carousel .owl-nav button.owl-prev:hover{
	transform: scale(1.12);
}
.owl-carousel .owl-nav button.owl-next{
	position: absolute;
	right: -60px;
	width:30px;
	height:20px;
	background: url(../images/slider_arrow.png)no-repeat center;
	background-size:30px;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
	box-shadow: none;
	transition:all 0.3s ease;
	transform: rotate(180deg) scale(1);
}
.owl-carousel .owl-nav button.owl-next:hover{
	transform:  rotate(180deg) scale(1.12);
}
.owl-carousel .owl-nav button.disabled{
	/*opacity: 0.8;*/
	pointer-events: none;
}
.owl-carousel .owl-nav button > span{
	display:none;
}

.owl-carousel .owl-dots{
	display:none;
}

/*owl-carousel end*/
button:hover, button:focus, input[type="button"]:hover,
input[type="button"]:focus, input[type="submit"]:hover,
input[type="submit"]:focus{
	outline:none;
}

button:focus,
input[type="button"]:focus,
input[type="submit"]:focus{
	color:#FFFFFF;
	background:#91e752;
}

/*CUSTOM CHECKBOX - RADIO*/
.checkbox-custom, .radio-custom {
    opacity: 0;
    position: absolute;   
}
.checkbox-custom{
	margin: 0px!important;
	width:14px;
	height:14px;
	top: 5px;
}
.checkbox-custom, .checkbox-custom-label, .radio-custom, .radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
    cursor: pointer;
}

.checkbox-custom-label, .radio-custom-label,
.wpcf7-list-item-label{
    position: relative;
	pointer-events: none;
}
.privacy_section label a{
	pointer-events: auto;
}
.checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before{
    content: '';
    border: 2px solid #258ac9;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
	border-radius: 6px;
	position: relative;
	top:-2px;
}
.checkbox-custom + .checkbox-custom-label:before, .checkbox-custom + .wpcf7-list-item-label:before{
	background: none;
	border: 1px solid #7c7c7c;
	border-radius: 0;
	content: "";
	display: inline-block;
	height: 12px;
	margin-right: 4px;
	padding: 2px;
	position: relative;
	text-align: center;
	top: -2px;
	vertical-align: middle;
	width: 11px;
}
.wpcf7-not-valid .checkbox-custom + .wpcf7-list-item-label:before{
	border-color:red;
}
.declare .checkbox-custom + .checkbox-custom-label:before{
	position: absolute;
	left: 0px;
}

.checkbox-custom:checked + .checkbox-custom-label:before,
.checkbox-custom:checked + .wpcf7-list-item-label:before{
    content: "";
	width: 12px;
	height: 12px;
	border: 0;
	margin-right: 3px;
	background: url(../images/checkbox_checked.png) no-repeat center;
}

.radio-custom + .radio-custom-label:before {
    border-radius: 50%;
}

.radio-custom:checked + .radio-custom-label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #bbb;
}
.privacy_section .wpcf7-list-item{
	margin-left: 0;
	
}
/*CUSTOM CHECKBOX - RADIO END*/

/*footer*/
footer{
	float:left;
	width:100%;
	/*padding-top: 20px;
	padding-bottom:30px;
	background: url(../images/footer.png) no-repeat left top #f7f7f7;
	background-position-x: 12vw;*/
	background: #f7f7f7;
}
footer .footer_wrap{
	width:100%;
	max-width:75%;
	margin: auto;
	background: url(../images/footer.png) no-repeat left top;
}
footer .container{
	padding-top: 20px;
	padding-bottom:30px;
}
footer p{
	line-height: 26px;
	margin-bottom: 30px;
}
footer h1.logo{
	clear:both;
	width:100%;
	margin-bottom:20px;
}
footer h1.logo img{
	max-height: 64px;
}
.footer_dic{
	float: left;
	width:100%;
	max-width: 85%;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 25px;
}
.footer_dic p{
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 0;
}
.footer_subcr{
	float:left;
	width:100%;
}
.footer_subcr h6{
	font-size: 16px;
	font-weight:500;
	color:#000000;
	padding-top: 0;
	margin-bottom:15px;
}
.footer_subcr p{
	margin: 0;
}
.footer_subcr span.wpcf7-not-valid-tip,
.footer_subcr .wpcf7-display-none.wpcf7-validation-errors{
	display:none!important;
}
.footer_subcr div.wpcf7-response-output{
	border: 1px solid #ff0000;
	font-size: 13px;
	float: left;
	margin: 0;
	margin-top: 7px;
}
.footer_subcr div.wpcf7-mail-sent-ok.wpcf7-response-output{
	border: 1px solid #398f14;
}
.privacy_section {
    float: left;
    position: relative;
	padding-top: 10px;
}
.privacy_section label{
	font-size: 12px;
	font-weight:400;
}
.footer_subcr .privacy_section label{
	color: #7c7c7c;
}

input.newsletter {
	background-color: rgb(255, 255, 255);
	box-shadow:5px 10px 25px 3px rgba(0, 0, 1, 0.09);
	width:100%;
	max-width: 300px;
	/*height: 30px;*/
	border:0;
	font-size: 16px;
	padding: 4px 15px;
}
.submit_btn{
	border: 0;
	float:left;
	clear: both;
	padding:5px 25px;
	margin-top: 20px;
	cursor: pointer;
}

footer .footer_wrap h2{
	padding-top:20px;
}
footer .sitemap{
	width: 100%;
	padding: 0;
	margin: 0;
	float: left;
}
footer .sitemap li{
	width:50%;
	float:left;
}
footer .sitemap li a{
	font-size: 16px;
	font-weight: 600;
	line-height: 28px;
}
footer .sitemap li.privacy_polocy{
	margin-top:30px;
	width:100%;
}

footer .cont_info p{
	margin-bottom:4px;
}
footer .cont_info p > span{
	min-width: 80px;
	display: inline-block;
}

footer .social_icons{
	float:left;
	width:100%;
	padding: 0;
	margin: 0;
	margin-top:35px;
}
footer .social_icons li{
	float: left;
	margin-right:15px;
}

footer .websiteby a.webby {
    float: right;
    color: #fff;
    background: url(../images/karakas.svg) no-repeat left 1px;
    background-size: 60px;
    width: 60px;
    height: 20px;
    max-width: none;
    margin: 0px !important;
    padding: 0px !important;
	position: absolute;
	bottom: 0px;
	right:15px;
}
footer .cont-inf-footer{
	padding-bottom:45px;
}

/*inner page*/

.content_sec ul{
	list-style: disc;
	padding-left: 20px;
	margin-bottom:25px;
}
.content_sec ul li{
	line-height:36px;
	margin-bottom: 15px;
}

.is-sticky{
	z-index:0;
}
.is-sticky.active{
	position: fixed!important;
	top: 0!important;
}
.rel-resources{
	float:left;
	z-index:1;
	margin-bottom:50px;
	margin-top:30px;
}
.rel-resources ul{
	width:100%;
	margin: 0;
	padding:0;
	float:left;
	list-style: none;
}
.rel-resources ul li{
	float:left;
	width:100%;
	margin-bottom:15px;
}
.rel-resources ul li:last-child{
	margin-bottom:0;
}
.rel-resources ul li a{
	color:#91e752;
	font-size: 18px;
	line-height: 22px;
	font-weight:500;
}
.rel-resources h2{
	padding-top:0!important;
}
.new_meta{
	width: 100%;
	float: left;
	margin-top: 55px;
    margin-bottom: 35px;
}
.new_meta span{
	float: left;
	width:auto;
	font-weight: 600;
	font-size: 18px;
}
.new_meta span.meta_date{
	float: right;
}

h2.title{
	width: 100%;
	float: left;
	color: #3f3f3f;
	/*font-size:50px;
	line-height: 65px;*/
	font-size:33px;
	line-height:45px;
	font-weight: 700;
}

.inner_sec .member_contents ul li:nth-child(2n+1){
	clear:left;
}

.article-img{
	width:100%;
	margin-bottom:50px;
}
.article-img.full-img{
	/*width:calc(100% + 52%);
	margin-left: -52%;*/
	width: calc(100% + 0%);
	margin-left: -6vw;
}
.article-img.full-img.align-right{
	margin-left:auto;
	/*margin-right: -6vw;*/
}
.article-img.full-img.align-center{
	margin-left:auto;
}
.article-img.full-img img.alignleft,
.article-img.full-img img.alignright{
	float: none;
}
.article-img.full-img img.alignright{
	margin-left:0;
}


.extra_info {
	float: left;
	width: 100%;
	padding:25px 30px;
	margin-bottom: 30px;
	background-color: rgb(255, 255, 255);
	box-shadow:5px 10px 25px 3px rgba(0, 0, 1, 0.09);
}
.toggl_titile{
	float:left;
	width:100%;
	position:relative;
}
.toggl_titile::after{
	top:-50%;
	bottom:-50%;
	margin: auto;
	width: 20px;
	height:10px;
	content: '';
	right: 0;
	position:absolute;
	transition: all 0.3s ease;
	cursor: pointer;
	background: url(../images/toggle_arrow.png) no-repeat center;
}
.toggl_titile.active::after{
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}
.toggl_titile h2{
	margin-bottom:0;
	color:#91e752;
	font-size: 33px;
	max-width: 50%;
	cursor: pointer;
	padding-top: 0!important;
	line-height: 38px;
}
.extra_info_disc{
	display: none;
	width: 100%;
	float: left;
	margin-top:30px;
}
.extra_info_disc > .einfo_cont{
	width: 62%;
	float: left;
	padding-right:10px;
}
.extra_info_disc > .einfo_img{
	width:38%;
	float: left;
	text-align: right;
	padding-left:20px;
}
.extra_info_disc p{
	font-size: 16px;
	font-weight: 100;
	line-height: 30px;
}
.extra_info_disc p:last-child{
	margin-bottom:0px;
}

.extra_info_disc  ul{
	list-style: disc;
	padding-left: 20px;
	margin-bottom:25px;
}
.extra_info_disc ul li{
	font-size: 16px;
	font-weight: 100;
	line-height: 28px;
}
.extra_info_disc a{
	color: #91e752;
}

.inner_sec .infographic{
	padding-top: 40px;
}
.inner_sec .infographic img{
	margin-left: -6vw;
}
.inner_sec.contact_page .infographic{
	    padding-top: 23px;
}
.inner_sec.contact_page .infographic img{
	margin-left: -6.5vw;
}
.inner_sec.news_page .infographic img{
	margin-left: -2.5vw;
    margin-top: -1vw;
}
.inner_sec.member_page .infographic img {
    margin-left: -2vw;
    margin-top: 13px;
}
.no_extra_img .einfo_img{
	display:none;
}
.no_extra_img .einfo_cont{
	width:100%;
	padding-right:0;
}
.inner_sec.member_page .member_contents{
	margin-top: -27px;
}
.inner_sec h2{
	padding-top: 10px;
}

.tab-content h2{
	margin-bottom: 20px;
}
    

.filter-wrap{
	/*margin-top: -20px;*/
	float: left;
	width: 100%;
	margin-bottom:50px;
}
/*custom select*/
.select-hidden, select {
    display: none;
}
.select-wrap{
	position: relative;
	float:left;
	width:100%;
	min-width: 100px;
	max-width: 200px;
	margin-right:50px;
}
.select-wrap.year_select{
	max-width: 100px;
}
.select-wrap .select-styled{
	display: inline-block;
	width:auto;
	cursor: pointer;
	padding:5px 0px;
	line-height: normal;
	position: relative;
	padding-right: 25px;
	font-size: 18px;
	color:#3f3f3f;
	font-weight: 600;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.select-wrap .select-styled:after{
	content:'\f107';
	position: absolute;
	right: 0;
	top:4px;
	font-size:20px;
	font-family: FontAwesome;
	color: #3f3f3f;
	transition: all 0.3s ease;
}
.select-wrap .select-styled.active:after{
	content:'\f106';
}

.select-wrap .select-options{
	float:left;
	position: absolute;
	top:38px;
	left:-10px;
	z-index: 2;
	width:100%;
	/*width:calc(100% + 10px);*/
	padding:15px;
	display:none;
	max-height: 190px;
	list-style: none;
	margin-bottom: 0;
	background-color: rgb(255, 255, 255);
  	box-shadow:5px 10px 25px 3px rgba(0, 0, 1, 0.09);
}
.select-wrap .select-options li{
	float: left;
	width: 100%;
	line-height: 100%;
	margin:10px 0px!important;
	background: #FFFFFF;
	border-bottom:solid 1px rgba(255,255,255,0.1);
	color:#3f3f3f;
	font-weight: 600;
	cursor: pointer;
	font-size: 14px;
	transition: all 0.3s ease;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.select-wrap .select-options li:first-child{
	margin-top:0;
}
.select-wrap .select-options li:last-child{
	margin-bottom:0;
}
.select-wrap .select-options li:hover{
	color:#92e755;
}
.select-wrap .mCSB_inside > .mCSB_container {
    margin-right: 18px;
}
/*custom select end*/

/*CustomScrollbar*/
.mCSB_scrollTools .mCSB_draggerRail{
	width: 4px;
	background-color:transparent;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background-color:rgb(152, 152, 152) !important;
}
/*CustomScrollbar end*/

.filter-wrap .search-wrap{
	width: 100%;
	max-width:265px;
	float:right;
	position: relative;
	border-radius: 50px;
	padding:16px 25px;
	margin-top: -13px;
	background-color: rgb(255, 255, 255, 0.05);
	box-shadow:5px 10px 25px 3px rgba(0, 0, 1, 0.09);
}

.filter-wrap .search-wrap input[type="text"]{
	padding: 0px;
	border: none;
	font-size:19px;
	color: #7c7c7c;
	float:left;
	line-height: 100%;
	width:83%;
	height: 23px;
	font-weight: 400;
}
.filter-wrap .search-wrap input[type="submit"]{
	width: 18px;
	height: 18px;
	border:none;
	position: relative;
	right:0px;
	top:4px;
	float: left;
	margin-right: 15px;
	background:url(../images/f_search_icon.png) no-repeat center;
	cursor: pointer;
	box-shadow:none;
	pointer-events: none;
}

ul.item-list{
	display: flex;
	flex-wrap:wrap;
	width:calc(100% + 36px);
	margin:-17px;
	padding: 0;
	list-style: none;
}
ul.item-list li{
	width:calc(50% - 36px);
	padding: 30px;
	margin:17px;
	position: relative;
	line-height: normal;
	padding-top: 25px;
	padding-bottom:70px;
	transition: all 0.3s ease;
	background-color: rgb(255, 255, 255);
	box-shadow:5px 10px 25px 3px rgba(0, 0, 1, 0.09);
}
ul.item-list li:hover{
	box-shadow:0 16px 30px 0px rgba(0, 0, 0, 0.2);
}
ul.item-list li.no-item{
	width: 100%;
	box-shadow: none;
	background: url(../images/noitem.png) no-repeat left 23px;
	padding-left: 45px;
}
ul.item-list li p {
    font-size: 16px;
    font-weight: 300;
	/*line-height: 3em;*/
    line-height: 28px;
	margin-bottom:25px;
	display:inline;
	margin-right: 15px;
}
ul.item-list li span.item_date{
	position: absolute;
	bottom: 30px;
	left: 30px;
	margin: 0;
	width: auto;
}
ul.item-list.resource li p {
	display:block;
}
ul.item-list h2 {
    font-size: 18px;
    line-height:24px;
    margin-bottom: 17px;
	padding-top:0px;
}
ul.item-list h2 a{
	font-size: 18px!important;
    line-height: 24px!important;
	margin-bottom:0!important;
	color: #3f3f3f!important;
	text-transform: none!important;
    font-weight: 700;
}
ul.item-list.resource li h2 {
	font-size: 18px;
	font-weight:600;
	line-height: 24px;
	margin-top: -3px;
	padding-right: 25px;
}
ul.item-list.resource li.locked_doc h2 {
	padding-right:40px;
}
ul.item-list li a.view_page {
	font-size: 18px;
	font-weight: 600;
	color:#91e752;
	padding-right: 40px;
	background: url(../images/read_more_arrow.png) no-repeat right center;
	background-size:20px;
	transition:all 0.2s ease;
}
ul.item-list li a.view_page:hover{
	background-size: 25px;
}
ul.item-list li a.view_page.more_btn:hover{
	background-size: 19px;
}
ul.item-list.resource li a.view_page {
	position: absolute;
	bottom: 30px;
	left: 30px;
	margin: 0;
}
ul.item-list.resource li a.view_page.titleLink {
	background: none;
	display: inline-block;
	padding-right: 0;
	margin-bottom: 17px;
	position: static;
}
ul.item-list.resource li a.view_page.titleLink h2 {
	text-transform: none;
	margin-bottom: 0;
}
ul.item-list li span.item_cat{
	display: inline-block;
	width: 100%;
	color:#7c7c7c;
	font-size: 14px;
	font-weight: 600;
	margin-bottom:15px;
}
ul.item-list li a.more_btn {
    display: inline;
    padding-right: 25px;
    /*margin-left: 15px;*/
    text-transform: uppercase;
    color: #91e752;
    font-size: 14px;
    font-weight:600;
    background: url(../images/read_more_arrow.png) no-repeat right center;
    background-size: 14px;
}

ul.item-list li a.more_btn.titleLink,
.slider_sec a.more_btn.titleLink {
	background: none;
	display: inline-block;
	padding-right: 0;
	margin-bottom: 17px;
}
ul.item-list li a.more_btn.titleLink h2,
.slider_sec a.more_btn.titleLink h2 {
	text-transform: none;
	margin-bottom: 0;
}

.locked, .ext_link_icon{
	top:30px;
	right: 30px;
	width:20px;
	height:20px;
	cursor:pointer;
	position: absolute;
	background: url(../images/locked.png) no-repeat right center;
	background-size:20px;
}
.ext_link_icon{
	top: 25px;
	background: url(../images/ext_link_icon.png) no-repeat right center;
	background-size:20px;
}



/*popup*/
.modal-backdrop{
	background-color: rgb(255, 255, 255);
}
.modal-backdrop.show {
    opacity: 0.8;
}
.modal-dialog{
	max-width: 775px;
}
.modal-content{
	border-radius: 10px;
	border: 0;
	background-color: rgb(255, 255, 255);
	box-shadow: 5px 10px 25px 3px rgba(0, 0, 1, 0.09);
}
.modal-body{
	padding:50px;
}
.modal-body h2{
	color:#3f3f3f;
	margin-bottom: 15px;
}
.modal-body p{
	line-height: 28px;
	margin-bottom: 45px;
}
.modal-body input[type="password"] {
	border-radius: 26px;
	background-color: rgb(255, 255, 255);
	box-shadow: 5px 10px 25px 3px rgba(0, 0, 1, 0.09);
	width: 100%;
	max-width:415px;
	height:50px;
	border:0px;
	padding:0 30px;
	float:left;
	clear: both;
	margin-bottom:25px;
	margin-top: 20px;
}
.modal-body .btn_prim{
	float:left;
	clear: both;
	font-weight: 600;
}
.modal-body .close{
	width: 20px;
    height: 20px;
    top: 20px;
    right: 20px;
    box-shadow: none;
    position: absolute;
}
.modal-body .close span{
	width:20px;
	height: 20px;
	background: url(../images/close_icon.png)no-repeat center;
	background-size: 20px;
	display: inline-block;	
}
.modal-body h2{
	margin-bottom: 0!important;
}
.modal-body .err{
	font-size: 12px;
	color: red;
	float: left;
	width: 100%;
	margin-top: 16px;
}
.modal-body form{
	float: left;
	width: 100%;
}


/*popup end*/

ul.tab_menu{
	display:flex;
	width:100%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 30px;
	border-bottom: 2px solid #e5e5e5;
}
ul.tab_menu li{
	width: 33.33%;
	text-align: center;
	color:#3f3f3f;
	font-size:24px;
	font-weight: 700;
	position: relative;
	padding-bottom:15px;
	margin-bottom:0!important;
}
ul.tab_menu li a{
	color:#3f3f3f;
	font-size:24px;
	font-weight:600;
	transition: all 0.3s ease;
}

ul.tab_menu li a:hover, ul.tab_menu li.active a{
	color:#c53483;
	font-size:24px;
	font-weight: 700;
}
ul.tab_menu li a::after{
	content: '';
	bottom:-3px;
	left: -50%;
	right: -50%;
	margin: auto;
	/*width: 145px;*/
	width: 0;
	transition: width 0.4s;
	height: 5px;
	background:#c53483;
	position: absolute;
}
ul.tab_menu li a:hover::after, ul.tab_menu li a:focus::after,
ul.tab_menu li a:active::after, ul.tab_menu li.active a::after {
    width:140px;
}

.inner_sec .member_contents ul{
	float: left;
	width: 100%;
	padding: 0;
	list-style: none;
}
.inner_sec .member_contents ul li{
	width:50%;
	float: left;
	padding-right:19px;
	padding-left:25px;
	margin-bottom:20px;
	line-height:36px;
	position:relative;
}
.inner_sec .member_contents ul li::before{
	content:'';
	width:7px;
	height:7px;
	border-radius: 50%;
	position: absolute;
	top:16px;
	left:0;
	background: #ade683;
}
.inner_sec .member_contents ul li:nth-child(even){
	padding-right:0px;
}
a.member_pro{
	width:100%;
	color:#FFFFFF;
	font-weight: 600;
	margin-bottom: 80px;
}
a.member_pro::after{
	content: '';
	width:25px;
	height:35px;
	position: absolute;
	bottom:-80px;
	left: -50%;
	right: -50%;
	margin: auto;
	background:url(../images/scrollto_icon.png)no-repeat center top;
	background-size:22px;
}

.member_wrap{
	float:left;
	width:100%;
	margin-top:70px;
	padding: 10px 30px 40px 30px;
	background-color: rgb(255, 255, 255);
    box-shadow: 5px 10px 25px 3px rgba(0, 0, 1, 0.09);
}

/*tabs*/

.tabs-container {
    margin-top: -1px;
}
.tab-content {
  /*  padding:30px;*/
}
.tabs-nav {
    display: flex;
	width: 100%;
	margin: 0;
	padding: 0!important;
	list-style: none!important;
	margin-bottom:40px;
	border-bottom: 2px solid #e5e5e5;
}
.tabs-nav li {
    width: 33.33%;
	text-align: center;
	color: #3f3f3f;
	font-size: 14px;
	font-weight: 700;
	position: relative;
	padding-bottom: 12px;
	margin-bottom:0px!important;
}
.tabs-nav li a {
	color: #3f3f3f;
	font-size: 14px;
	font-weight: 600;
	transition: all 0.3s ease;
}
ul.tabs-nav li a:hover, ul.tabs-nav li.active a {
    color:#c53483;
    font-weight: 700;
}
.tabs-nav li a::after {
    content: '';
    bottom: -3px;
    left: -50%;
    right: -50%;
    margin: auto;
    width: 145px;
    width: 0;
    transition: width 0.4s;
    height: 5px;
    background:#c53483;
    position: absolute;
}
ul.tabs-nav li a:hover::after, ul.tabs-nav li a:focus::after, ul.tabs-nav li a:active::after, ul.tabs-nav li.active a::after {
    width: 140px;
}

/*tabs End*/
.member_wrap .tabs-container a.btn_prim{
	margin-bottom: 54px;
	color:#FFFFFF;
}
.member_wrap .tabs-container a.btn_prim:hover{
	color:#91e752;
}
ul.member_list{
	width:calc(100% + 40px);
	display:flex;
	flex-wrap: wrap;
	margin: -20px;
	float: left;
	padding: 0!important;
	list-style:none!important;
}
ul.member_list li {
    width: calc(25% - 40px);
    margin: 20px;
}
ul.member_list li .member_logo{
	width: 100%;
	height: 85px;
	display: flex;
	align-items: center;
	justify-content: center;
}
ul.member_list li .member_logo img{
	max-height: 80px;
	/*display: table-cell;
	vertical-align: middle;*/
}
ul.member_list li .country_name{
	font-size: 12px;
	font-weight: 600;
	margin-top: 20px;
	text-align: center;
	background: #f6f6f6;
	color:#3f3f3f;
	padding:8px;
	min-height: 34px;
}

/*contact page*/
.adress_info{
	width: 100%;
	display:flex;
	margin-top: -20px;
	max-width: 85%;
	/*margin-bottom: 50px;*/
}
.adress_info > div{
	width: 46%;
	/*display: table-cell;*/
}
.adress_info .cont_info p{
	line-height:33px;
	margin-bottom: 0px;
}
.adress_info .social_icons{
	margin-top:10px;
	list-style:none;
	/*float: left;
	width: 100%;*/
}
.adress_info .social_icons a{
	color:#7c7c7c;
}
.adress_info .social_icons ul.social_icons_list{
	padding-left:0!important;
	margin-bottom:0!important;
	list-style: none!important;
	float: left;
	width:100%;
}
.adress_info .social_icons li {
    float: left;
	margin-top:15px;
    margin-right: 15px;
}

.form-wrap{
	width:100%;
	float: left;
}


.contact_page input[type="text"], .contact_page input[type="email"],
.contact_page textarea{
	border: 0;
    float: left;
    clear: both;
    padding:17px 25px;
    font-size: 18px;
    line-height: normal;
    width: 100%;
    font-weight:300;
    margin:0px 0px 25px 0px;
	border-radius: 26px;
	color:#7c7c7c;
	font-family: "montserrat",sans-serif;
	box-shadow: 5px 10px 25px 3px rgba(0, 0, 1, 0.09);
}
input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#7c7c7c;
}
input[type="text"]::-moz-placeholder, input[type="email"]::-moz-placeholder,
textarea::-moz-placeholder{ /* Firefox 19+ */
  color:#7c7c7c;
}
input[type="text"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder,
textarea:-ms-input-placeholder{ /* IE 10+ */
  color:#7c7c7c;
}
input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder,
textarea:-moz-placeholder{ /* Firefox 18- */
  color:#7c7c7c;
}
input.wpcf7-not-valid, input[type="text"].wpcf7-not-valid, textarea.wpcf7-not-valid{
	border:1px solid red!important;
}
.contact_page textarea{
	min-height: 325px;
	margin:0px 0px 55px 0px;
}

.contact_page input[type="submit"]{
	border: 0;
	cursor: pointer;
}
.contact_page .privacy_section{
	/*top:15px;*/
}
.contact_page .privacy_section a{
	color:#7c7c7c;
}

.contact_page span.wpcf7-not-valid-tip, .wpcf7-acceptance-as-validation.spam .wpcf7-spam-blocked{
	display:none!important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	border: 0;
	padding-left: 0;
	margin-left: 0;
	color: red;
	font-size: 14px;
}
.wpcf7-acceptance-as-validation.spam .recaptcha_wrap{
	border: 1px solid red!important;
}
.contact_page div.wpcf7-mail-sent-ng, .contact_page div.wpcf7-aborted {
    float: left;
    border: 0;
    padding: 0;
    margin-left: 0;
    color: red;
}

/*-pagination End-*/
.pagination{
	border:0px;
	justify-content:flex-end;
	padding-bottom:0px;
	padding-right: 15px;
	list-style: none!important;
}
.pagination li{
	margin:0 12px!important;
	line-height:26px !important;
	position: relative;
}
.pagination li:last-child{
	margin-right:0;
}
.pagination li a, .pagination li span{
	font-size:14px;
	font-weight: 600;
	color:#3f3f3f;
}
.pagination li.active a, .pagination li.active span{
	color:#91e752;
}
.pagination li a:hover, .pagination li span:hover{
	color:#91e752!important;
	box-shadow:none!important;
}

.pagination li.prevPage{
	width: 15px;
}
.pagination li.prevPage[data-pageno="0"]{
	opacity:0.5;
	pointer-events: none;
}
.pagination li .pagenavTxt{
	width: 15px;
	height: 13px;
	position: absolute;
	text-indent: -50px;
	overflow: hidden;
	background: url(../images/pagenation_arrow.png)no-repeat center;
	background-size: 7px;
	top: 8px;
	left: -50%;
	right: -50%;
	margin: auto;
}
.pagination li.nextPage .next,
.pagination li.nextPage .pagenavTxt{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
/*-pagination-*/

.content_sec .processing{
	position: relative;
}
.content_sec .processing::after{
	content:'';
	width: 50px;
	height: 50px;
	z-index: 9;
	bottom:-50%;
	left: -50%;
	right: -50%;
	top:-50%;
	margin: auto;
	position: absolute;
	background: url(../images/processing.gif) no-repeat center;
	background-size: 50px;
}

.recaptcha_wrap{
	float:left;
	clear: both;
}
.contact_page .content_sec form{
	width:100%;
	float:left;
}
.contact_page .content_sec div.wpcf7-validation-errors, .contact_page .content_sec div.wpcf7-acceptance-missing{
	width: 100%;
    float: left;
}

div.wpcf7-mail-sent-ok {
    float: left;
    width: 100%;
    border: 0;
    padding: 0;
    color: red;
}

b, strong {
	font-weight: 700!important;
}

/*--Error page--*/
.inner_sec.error-404 .col-md-12 .title_wrp{
	    margin-top: 40px;
}
.inner_sec.error-404 .col-md-12 p a{
	color:#91e752;
}
.inner_sec.error-404 .col-md-12 p a:hover{
	color:#7c7c7c;
}
/*.inner_sec.error-404 .col-md-12 .page-title{
	padding-top:50px;
}*/

/*--Error page End--*/


/*@media - */
@media only screen and (max-width: 1440px){
	.article-img.full-img{
		margin-left: -7vw;
	}
	.infographic img{
		max-width:500px;
	}
	footer .footer_wrap{
		max-width: 100%;
	}
}
@media only screen and (max-width: 1280px){
	.container{
		max-width: 90%;
	}
	.infographic img {
		max-width: 450px;
	}
	.home_sec .infographic img{
		margin-left:-8vw;
	}
	.article-img.full-img {
		margin-left: -3vw;
	}
	header .nav-wrap ul li{
		margin-left: 15px;
	}
	.title_wrp span.shadow-text{
		left: -8vw;
	}
	.title_wrp h1{
		font-size:43px;
	}
}

@media only screen and (max-width: 1200px){
	h1.logo{
		max-width: 200px;
	}
	.home_sec .banner{
		padding-top: 150px;
		padding-bottom: 90px;
	}
	.home_sec .title_wrp {
		margin-top: 100px;
	}
	.infographic img {
		max-width: 360px;
	}
	.title_wrp span.shadow-text{
		font-size: 130px;
	}
	.toggl_titile h2{
		max-width:80%;
		font-size: 28px;
	}
	ul.tab_menu li a{
		font-size: 20px!important;
	}
}

@media only screen and (min-width: 1100px) and (max-width: 5000px){
	header .nav-wrap {
    	display: block!important;
	}
}

@media only screen and (min-width: 1100px) and (max-width: 1250px){
	header .nav-wrap{
		margin-left: 5vw;
	}
	
	header .nav-wrap ul li a {
    	font-size: 14px;
	}
}

@media only screen and (max-width: 1099px){
	
	header{
		position:relative;
	}
	h1.logo {
		max-width: 255px;
	}
	
	header .nav-wrap{
		display:none;
		position:absolute;
		left: -50%;
    	top: 60px;
		right: -50%;
    	margin: auto;
		width:90%;
		padding:20px 30px;
		z-index: 999;
		background:#f3f3f3;
		max-height:calc(100vh - 30px);
    	overflow: auto;
	}
	header .nav-wrap ul{
		width:100%;
	}
	header .nav-wrap ul li{
		width:100%;
		margin-top:5px;
		margin-bottom:5px;
		margin-left: 0;
	}
	header .nav-wrap ul li > ul > li{
		margin-top:5px!important;
	}
	header .nav-wrap ul li > ul{
		display:none;
		min-width: auto;
    	max-width: none;
		position: relative;
		background: none;
    	opacity: 1;
		box-shadow:none;
		left: 0;
		top: 0;
		padding-top: 0;
		padding-bottom: 0;
		padding-right: 0;
		pointer-events: auto;
		padding-left: 10px;
	}
	header .nav-wrap ul.nav-menu > li:hover ul {
		top: 0;
		opacity: 1;
		pointer-events: auto;
	}
	
	
	.mobilewrap {
		float: right;
    	cursor: pointer;
		top: 17px;
		position: relative;
	}

	.mobilewrap .line {
		position: relative;
		margin:7px 0;
		width: 40px;
		height:5px;
		border-radius: 10px;
		background-color: #c53483;
		transition: 240ms;
		will-change: transform;
		-webkit-perspective: 100px;
		perspective: 100px;
		
	}

	.mobilewrap.active .line:nth-child(1) {
		-webkit-transform: translateY(13px) rotate(45deg);
		transform: translateY(13px) rotate(45deg);
	}
	.mobilewrap.active .line:nth-child(2) {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	.mobilewrap.active .line:nth-child(3) {
		-webkit-transform: translateY(-11px) rotate(-45deg);
		transform: translateY(-11px) rotate(-45deg);
	}
	header .nav-wrap ul li > ul.sub-menu::after {
		display:none;
	}
	span.resp-menu {
		width: 30px;
		height: 30px;
		content: '';
		right: 30px;
		top:-3px;
		margin: auto;
		position: absolute;
		cursor: pointer;
		transition: all 0.3s ease 0s;
	}
	span.resp-menu::after {
		content: '';
		width: 20px;
		height: 15px;
		left: -50%;
		right: -50%;
		top: -50%;
		bottom: -50%;
		margin: auto;
		position: absolute;
		transition: all 0.3s ease 0s;
		background: url(../images/menu_down.png) no-repeat center;
	}
	span.resp-menu.active::after {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
		
	.infographic img {
		max-width: 290px;
	}
	.inner_sec.member_page .member_contents {
		margin-top: -10px;
	}
	
	.toggl_titile h2 {
		max-width: 90%;
		font-size: 24px;
	}
	.extra_info_disc > .einfo_cont{
		width: 100%;
	}
	
	.title_wrp, .inner_sec.news_page .title_wrp{
		padding-bottom: 30px;
    	margin-top: 40px;
	}
	.title_wrp span.shadow-text {
		font-size: 100px;
	}
	ul.member_list li {
		width: calc(33.33% - 40px);
	}
	.home_sec .banner {
		padding-top: 90px;
		padding-bottom: 50px;
	}
	.select-wrap{
		    max-width: 180px;
		margin-right:10px;
	}
	
}
@media only screen and (max-width: 960px){
	
	.home_sec .banner h2 {
		font-size: 28px;
		line-height: 40px;
	}
	/*h1.logo {
		max-width: 255px;
	}*/
	.col-md-8.content_sec,
	.col-md-11.content_sec{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	.filter-wrap .search-wrap{
		background-color: rgb(255, 255, 255);
	}
	
	/*.col-md-4.left_sec, */
	.col-md-1.content_sec{
		display:none;
	}
	
	/*--- infographic on 960 resolution ---*/
	
	.col-md-4.left_sec{
		position: fixed !important;
		top:90px;
		z-index: -999;
		opacity: 0.09;
		pointer-events: none;
	}
	.col-md-4.left_sec #boundedSticky{
		position: fixed!important;
		top:90px!important;
		z-index: -999!important;
	}
	.col-md-4.left_sec #boundedSticky.active{
		top:90px!important;
		z-index: -999!important;
		position: fixed!important;
	}
	.col-md-4.left_sec .infographic img {
		max-width: 60%;
	}
	
	/*--- infographic on 960 resolution END ---*/
	
	.home_sec .banner {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.home_sec .title_wrp {
		margin-top: 60px;
	}
	.title_wrp span.shadow-text {
		font-size: 74px;
		left: -4vw;
    	line-height: 100px;
	}
	.news_slider .owl-nav{
		bottom: auto;
    	    top: 0;
		z-index: 5;
	}
	.owl-carousel .owl-nav button.owl-prev{
		left:0px;
		top: -7px
	}
	.owl-carousel .owl-nav button.owl-next{
		right:0px;
	}
	h2.title{
		margin-bottom:0;
	}
	.content_sec h1{
		font-size: 30px;
		padding-top:30px;
	}
	.title_wrp h1{
		padding-top:0px;
	}
	.extra_info{
		padding:20px;
	}
	.inner_sec .infographic {
		padding-top:10px;
	}
	.article-img.full-img {
		margin-left:0;
	}
	.footer_wrap .col-md-4{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	footer .footer_wrap {
		background-size: cover;
	}
	.adress_info{
    	max-width: 100%;
	}

	.select-wrap{
		margin-right: 20px;
	}
	header{
		margin-top: 25px;
    	margin-bottom: 25px;
	}
	footer .footer_wrap h2 {
		padding-top: 27px;
		margin-bottom: 15px;
	}
	footer .social_icons{
		margin-top: 15px;
	}
	footer p{
		margin-top: 15px;
	}
}
@media only screen and (max-width: 767px){
	ul.item-list li{
		width: calc(100% - 36px);
	}
	.adress_info{
		flex-wrap: wrap;
	}
	.adress_info > div{
		width:100%;
	}
	.modal-body {
		padding: 25px;
		padding-top: 40px;
	}

}
@media only screen and (max-width: 667px){
	.member_wrap{
		    margin-top: 30px;
	}
	ul.member_list li {
		width: calc(50% - 40px);
	}
}

@media only screen and (max-width: 600px){
	.home_sec .banner h2 {
		font-size: 26px;
		line-height:38px;
	}
	.home_sec .banner {
		padding-top: 20px;
		padding-bottom: 25px;
	}
	.title_wrp span.shadow-text {
		font-size: 56px;
		left: -4vw;
		line-height: 80px;
	}
	.tabs-nav{
		flex-wrap: wrap;
	}
	
	.tabs-nav li{
		line-height: 38px;
		padding-bottom: 0px;
		width:100%!important;
	}
	.btn_prim {
		padding: 6px 20px;
		line-height: 28px;
		font-size: 16px;
	}
	.filter-wrap .search-wrap{
		max-width:100%;
		margin-top: 10px;
	}
	.inner_sec .member_contents ul li{
		width:100%;
	}
	ul.item-list li{
		padding-left:15px;
		padding-right:15px;
	}
	.extra_info {
		padding: 15px;
	}
	.toggl_titile h2 {
    	font-size: 20px;
		line-height: 30px;
	}
	.member_wrap{
		padding: 10px 15px 25px 15px;
	}
	.news_slider .item{
		padding: 15px;
	}
	
	.news_slider .item{
		padding-bottom: 50px;
		padding-top: 15px;
	}
	.news_slider span.item_date{
		width: calc(100% - 60px);
		bottom: 17px;
	}
	
}

@media only screen and (max-width: 560px){
	.extra_info_disc .einfo_cont img{
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}
	footer .footer_wrap h2 {
		font-size: 26px;
	}
	.contact_page input[type="submit"]{
		float: left;
		margin-top: 15px;
		clear: both;
	}
}

@media only screen and (max-width: 480px){
	.mobilewrap{
		top:10px;
	}
	h1.logo {
		max-width: 180px;
	}
	.home_sec .banner .btn_prim {
		margin-right: 0;
		margin-bottom: 15px;
		width: 100%;
	}
	.home_sec .title_wrp {
		margin-top: 20px;
	}
	.home_sec .banner h2 {
		font-size: 22px;
		line-height: 32px;
	}
	h2 {
    	font-size: 22px;
	}
	.title_wrp span.shadow-text {
		line-height: 100px;
	}
	.title_wrp, .inner_sec.news_page .title_wrp{
		margin-top: 20px;
	}
	ul.tab_menu{
		flex-wrap:wrap;
	}
	ul.tab_menu li{
		width:100%;
		padding-bottom: 0px;
	}
	.select-wrap{
		max-width:100%;
	}
	
	ul.member_list li {
		width: calc(100% - 40px);
	}
	
	
}
@media only screen and (max-width: 450px){
	
	.home_sec .banner h2 {
		font-size: 18px;
		line-height: 26px;
	}
	footer .sitemap li{
		width:100%;
	}
	footer .sitemap li.privacy_polocy{
		margin-top:0;
	}
	
	.content_sec h1,h2.title {
		font-size: 28px;
	}
}
@media only screen and (max-width: 400px){

	h2 {
			font-size: 20px;
	}
	
	.recaptcha_wrap{
		transform: scale(0.75);
		margin-left: -35px;
	}
	
}
@media only screen and (max-width: 350px){
	h1.logo {
		max-width: 140px;
	}
	.mobilewrap {
		top: 6px;
	}
	.filter-wrap .search-wrap{
		padding: 10px 20px;
	}
	.filter-wrap .search-wrap input[type="submit"]{
		margin-right: 6px;
	}
	.select-wrap .select-options{
		left: 0;
	}
	.recaptcha_wrap{
		transform: scale(0.65);
		margin-left: -60px;
	}
}










